tika-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aaron Fulton <aaronful...@softhome.net>
Subject Re: Another error
Date Thu, 02 Apr 2009 07:56:48 GMT
I only way as a java newbie to get tika working (at all) was to issue 
"*mvn* *dependency*:*copy*-*dependencies*" after building tika as per 
the instructions on the tika project page.  Maybe this should be added 
to the quick start guide.

Aaron



Mark Kerzner wrote:
> Thank you, I am surely not using the right one.
>
> Which brings me to the question - how do I know which versions of jars 
> to use?
>
> Thank you,
> Mark
>
> On Wed, Apr 1, 2009 at 6:15 PM, Jukka Zitting <jukka.zitting@gmail.com 
> <mailto:jukka.zitting@gmail.com>> wrote:
>
>     Hi,
>
>     On Tue, Mar 31, 2009 at 5:56 AM, Mark Kerzner
>     <markkerzner@gmail.com <mailto:markkerzner@gmail.com>> wrote:
>     > Exception in thread "main" java.lang.NoSuchMethodError:
>     > org.apache.poi.hssf.record.BOFRecord.getType()I
>
>     That looks like a POI version mismatch. Which version of POI do you
>     have in your classpath? Tika 0.3 uses POI version 3.5-beta5.
>
>     BR,
>
>     Jukka Zitting
>
>
> ------------------------------------------------------------------------
>
>
> No virus found in this incoming message.
> Checked by AVG - www.avg.com 
> Version: 8.5.285 / Virus Database: 270.11.35/2034 - Release Date: 04/01/09 06:06:00
>
>   

Mime
View raw message